ID=PL/SQL Developer Preference File

[General]
Name=Default thomas.glufke
Enabled=True
Order=0
Rules=

[Preferences]
PlanViewType=0
LastUpdateItem=14032005
LastNewsItem=24012005
LastNewsRead=15042005
PlanColumns=Object owner
=Object name
=Cost
=Cardinality
=Bytes
=Time
ButtonSpace=3
KeywordsEnabled=True
KeywordsBold=False
KeywordsItalic=False
KeywordsColor=16711680
KeywordsBkg=-16777211
CommentEnabled=True
CommentBold=False
CommentItalic=False
CommentColor=32768
CommentBkg=-16777211
StringsEnabled=True
StringsBold=False
StringsItalic=False
StringsColor=8388736
StringsBkg=-16777211
NumbersEnabled=True
NumbersBold=False
NumbersItalic=False
NumbersColor=8421376
NumbersBkg=-16777211
SymbolsEnabled=True
SymbolsBold=False
SymbolsItalic=False
SymbolsColor=255
SymbolsBkg=-16777211
CustomEnabled=True
CustomBold=False
CustomItalic=False
CustomColor=8388608
CustomBkg=-16777211
DisplayLineNrs=True
EditorFontName=Courier New
EditorFontCharset=1
EditorFontColor=0
EditorFontSize=8
EditorFontBold=False
EditorFontItalic=False
EditorBkg=-16777211
GradientEnabled=True
VerticalGradient=True
DefaultGradient=False
GradientCol1=8421376
GradientCol2=0

[KeyConfiguration]
File / Save=16467
File / Exit=32883
Edit / Undo=16474
Edit / Redo=24666
Edit / Cut=16472
Edit / Copy=16451
Edit / Paste=16470
Edit / Select All=16449
Edit / Recall Statement=16453
Edit / Selection / Indent=16457
Edit / Selection / Unindent=16469
Edit / Find=16454
Edit / Repeat Last Find=16460
Edit / Replace=16464
Edit / Find Matching Pair=16461
Edit / Go to Line=16455
Edit / Next Tab Page=16456
Edit / Previous Tab Page=24648
Session / Execute=119
Session / Break=8219
Session / Commit=121
Session / Rollback=8313
Debug / Toggle Breakpoint=16450
Debug / Start=120
Debug / Run=16466
Debug / Step Into=16462
Debug / Step Over=16463
Debug / Step Out=16468
Tools / Macro / Record=122
Tools / Macro / Playback=123
Tools / Explain Plan=116
Tools / Code Assistant=117
Window / Tile=32849
Help / HTML Manuals=112

[Logon]
Database=TAPISUL
Username=SAS


[LogonHistory]
264044344188442231844522429244944552432247645094480050504660505450004642
23714709494349854627463739594785484350775087472945154205455142894443429342394777
21354585483547333703420942834261428741854563423741994209
21434593481147413679421748194605466344014747467746394345507545894823

[DSA]
Commit=6


[ColumnAssociations]
Name=cim_rateios.usu_alter
Exe=
Ext=
Auto=0


[BrowserFilters]
Name=All objects
User=
WhereClause=
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=All non-system objects
User=
WhereClause=owner not in ('SYS', 'SYSTEM')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My objects
User=
WhereClause=owner = user
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=1
Name=My objects + sys.packages
User=
WhereClause=owner = user
=or (owner = 'SYS' and object_type = 'PACKAGE')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My invalid objects
User=
WhereClause=owner = user
=and status = 'INVALID'
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=All objects modified today
User=
WhereClause=last_ddl_time >= trunc(sysdate)
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=CIM_OBJETOS
User=
WhereClause=USER='FIN'
=AND 
=  (OBJECT_NAME LIKE '%CIM%'
=   OR
=   OBJECT_NAME LIKE '%CAM%'
=   )
OrderByClause=
IsDefault=0


[BrowserFolders]
Name=Recent objects
Number=1
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Recycle bin
Number=2
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Functions
Number=3
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=16711680
Visible=1
Objects=
Name=Procedures
Number=4
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=16711680
Visible=1
Objects=
Name=Packages
Number=5
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65280
Visible=1
Objects=
Name=Package bodies
Number=6
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65280
Visible=1
Objects=
Name=Triggers
Number=9
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=16711680
Visible=1
Objects=
Name=Tables
Number=16
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=255
Visible=1
Objects=
Name=Views
Number=17
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Sequences
Number=19
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=## OUTROS ##
Number=27
Type=1
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Synonyms
Number=23
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Type bodies
Number=8
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Types
Number=7
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Java sources
Number=10
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Directories
Number=15
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Materialized views
Number=18
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Database links
Number=24
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Users
Number=20
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Roles
Number=22
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Profiles
Number=21
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Queue tables
Number=13
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Queues
Number=12
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Jobs
Number=11
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Libraries
Number=14
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Tablespaces
Number=25
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=
Name=Clusters
Number=26
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=27
Color=65535
Visible=1
Objects=


[Documents]
UseMainMenu=-1


[Reports]
UseMainMenu=-1
DefaultPath=-1
Paths=
